[ubuntu/natty-security] rssh 2.3.2-13squeeze1build0.11.04.1 (Accepted)

Jamie Strandboge jamie at ubuntu.com
Wed Aug 22 19:36:11 UTC 2012

rssh (2.3.2-13squeeze1build0.11.04.1) natty-security; urgency=low

  * fake sync from Debian

rssh (2.3.2-13squeeze1) stable-security; urgency=high

  * Apply upstream patch to close security vulnerability that permitted
    clever manipulation of environment variables on the ssh command line
    to bypass rssh checking.  (CVE-2012-3478)

Date: 2012-08-22 16:30:14.758848+00:00
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
Maintainer: Russ Allbery <rra at debian.org>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Natty-changes mailing list